Bug 1470898 - [abrt] kf5-kglobalaccel: qt_message_fatal(): kglobalaccel5 killed by signal 6
[abrt] kf5-kglobalaccel: qt_message_fatal(): kglobalaccel5 killed by signal 6
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kglobalaccel (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cd73fd0d55ba0d76d3a23bf986e...
:
: 1478883 1479007 1486456 1489342 1515479 1516167 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 20:20 EDT by Tiaonmmn.ZMZ
Modified: 2018-05-29 08:16 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:16:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.94 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: core_backtrace (4.26 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: cpuinfo (1.00 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: dso_list (8.02 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: environ (1.98 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: maps (36.47 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: open_fds (189 bytes, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details
File: var_log_messages (548 bytes, text/plain)
2017-07-13 20:20 EDT, Tiaonmmn.ZMZ
no flags Details

  None (edit)
Description Tiaonmmn.ZMZ 2017-07-13 20:20:09 EDT
Version-Release number of selected component:
kf5-kglobalaccel-5.35.0-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kglobalaccel5
crash_function: qt_message_fatal
executable:     /usr/bin/kglobalaccel5
journald_cursor: s=fcf6116bc531477a900c8fa244e0ca94;i=833e;b=576af703203343e4bec4c93d02ef0920;m=7baa07b8;t=5543beb21625c;x=bda3ff2b9bdec564
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1682
 #3 QMessageLogger::fatal at global/qlogging.cpp:793
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:595
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:186
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:56
 #7 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:71
 #8 init_platform at kernel/qguiapplication.cpp:1094
 #9 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1257
 #10 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1274
 #11 QCoreApplicationPrivate::init at kernel/qcoreapplication.cpp:787

Potential duplicate: bug 1229360
Comment 1 Tiaonmmn.ZMZ 2017-07-13 20:20:17 EDT
Created attachment 1297994 [details]
File: backtrace
Comment 2 Tiaonmmn.ZMZ 2017-07-13 20:20:19 EDT
Created attachment 1297995 [details]
File: cgroup
Comment 3 Tiaonmmn.ZMZ 2017-07-13 20:20:21 EDT
Created attachment 1297996 [details]
File: core_backtrace
Comment 4 Tiaonmmn.ZMZ 2017-07-13 20:20:23 EDT
Created attachment 1297997 [details]
File: cpuinfo
Comment 5 Tiaonmmn.ZMZ 2017-07-13 20:20:25 EDT
Created attachment 1297998 [details]
File: dso_list
Comment 6 Tiaonmmn.ZMZ 2017-07-13 20:20:28 EDT
Created attachment 1297999 [details]
File: environ
Comment 7 Tiaonmmn.ZMZ 2017-07-13 20:20:29 EDT
Created attachment 1298000 [details]
File: limits
Comment 8 Tiaonmmn.ZMZ 2017-07-13 20:20:32 EDT
Created attachment 1298001 [details]
File: maps
Comment 9 Tiaonmmn.ZMZ 2017-07-13 20:20:35 EDT
Created attachment 1298002 [details]
File: open_fds
Comment 10 Tiaonmmn.ZMZ 2017-07-13 20:20:37 EDT
Created attachment 1298003 [details]
File: proc_pid_status
Comment 11 Tiaonmmn.ZMZ 2017-07-13 20:20:39 EDT
Created attachment 1298004 [details]
File: var_log_messages
Comment 12 Rex Dieter 2017-07-13 20:29:15 EDT
User Logs:
-- Logs begin at Thu 2017-07-13 17:13:46 CST, end at Fri 2017-07-14 08:13:30 CST. --
Jul 14 08:13:25 localhost.localdomain kglobalaccel5[1607]: The X11 connection broke (error 1). Did the X11 server die?
Jul 14 08:13:27 localhost.localdomain kglobalaccel5[4777]: QXcbConnection: Could not connect to display :0
Comment 13 Raymond Koekemoer 2017-08-07 08:40:58 EDT
*** Bug 1478883 has been marked as a duplicate of this bug. ***
Comment 14 webdesigner 2017-08-07 13:11:11 EDT
*** Bug 1479007 has been marked as a duplicate of this bug. ***
Comment 15 Jason Birch 2017-08-29 15:30:17 EDT
*** Bug 1486456 has been marked as a duplicate of this bug. ***
Comment 16 silvan.wehrli 2017-09-07 05:03:36 EDT
*** Bug 1489342 has been marked as a duplicate of this bug. ***
Comment 17 lonelywoolf 2017-09-27 11:45:52 EDT
> Did the X11 server die?
No, in my case it's still working as expected
Comment 18 Metalgeorge 2017-11-20 16:16:43 EST
*** Bug 1515479 has been marked as a duplicate of this bug. ***
Comment 19 Danilo Marcucci 2017-11-22 03:11:40 EST
*** Bug 1516167 has been marked as a duplicate of this bug. ***
Comment 20 Fedora End Of Life 2018-05-03 03:55:14 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 21 Fedora End Of Life 2018-05-29 08:16:13 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.